:root {
    --border-primary: #aaa;
    --bg-primary: #f1f1f1;
}
/* 
@font-face {
    font-family: 'Preeti';
    src: url('Preeti_Font.ttf');
} */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow: auto;
}

.title {
    font-size: 2em;
    text-align: center;
    /* font-family: 'Preeti'; */
}
.sub-title {
    font-size: 1.4em;
    text-align: center;
    margin: 10px 0 30px 0;
    /* font-family: 'Preeti'; */
}
.container {
    padding: 2rem 1.25rem;
}
.table-container {
    max-width: 100vw;
    overflow: auto;
}
table {
    border-collapse: collapse;
    margin: 20px;
}

thead th {
    background-color: var(--bg-primary);
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
    border-right: 1px solid var(--border-primary);
    /* font-family: 'Preeti'; */
    padding: 20px 4px;
}

tbody th {
    background-color: white;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
    border-right: 1px solid var(--border-primary);
    padding: 10px;
}

table thead tr:nth-child(2) th:nth-child(n + 10):not(:nth-child(n + 18)),
table thead tr:nth-child(2) th:nth-child(n + 20) {
    border-top: 1px solid var(--border-primary);
}
table thead tr:nth-child(2) th:nth-child(20) {
    border-bottom: 1px solid var(--border-primary);
}

table tbody tr {
    border: 1px solid var(--border-primary);
}

table {
    border: 1px solid var(--border-primary);
}

tbody tr th:nth-child(2),
tbody tr th:nth-child(3) {
    /* font-family: 'Preeti'; */
    font-size: 1.5em;
}
